PHP Handbuch
Zurück |  | Weiter

# apc_fetch

(PECL)

apc_fetch -- Fetch a stored variable from the cache

## Beschreibung

mixed apc_fetch ( string key )

## Parameter Liste

key

  The key used to store the value (with apc_store()).

## Rückgabewerte

The stored variable on success; `FALSE` on failure

## Beispiele

Beispiel 1. A apc_fetch() example

`<?php $bar = 'BAR'; apc_store('foo', $bar); var_dump(apc_fetch('foo')); ?>`

Das oben gezeigte Beispiel erzeugt folgende Ausgabe:

    string(3) "BAR"

## Siehe auch

apc_store()
apc_delete()

Zurück | Zum Anfang | Weiter
apc_delete | Nach oben | apc_load_constants